@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');

.main_schedule_basic{background:#d8edf4;padding:35px;}
.main_schedule_basic .scheduleMain{}
.main_schedule_basic strong{margin-top: 6px;line-height:1;color:#000;font-size:24px;font-weight:500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main_schedule_basic .scheduleControl{display:none;}
.main_schedule_basic .scheduleScroll{}
.main_schedule_basic .event{margin-top:40px;}
.main_schedule_basic .event li{display: block;margin-top:30px;}
.main_schedule_basic .event li:nth-child(n+5){display:none;}
.main_schedule_basic .event li div{line-height:1.3;}
.main_schedule_basic .event li .item_1{width:70px;padding:7.5px 0;background:#16526b;}
.main_schedule_basic .event li .item_1 span{display:block;text-align:center;font-family: 'Titillium Web', sans-serif;color:#FFF;}
.main_schedule_basic .event li .item_1 .span_1{font-size:35px;font-weight:700;line-height:1;}
.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:400;}
.main_schedule_basic .event li .item_2{width:calc(100% - 90px);}
.main_schedule_basic .event li .p_1{font-size:16px;color:#FFF;}
.main_schedule_basic .event li .p_2{font-size:20px;color:#FFF;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_schedule_basic .event li .noData{text-align:center;padding:30px 0;}
.main_schedule_basic .more{display:block;position:absolute;top:32px;right:30px;width:30px;height:30px;text-indent:-9999px;background:url(../images/plus.png) no-repeat center;}
.main_schedule_basic .title {display: none;}

.main_schedule_basic .event li .date {display: inline-block;}
.main_schedule_basic .event li .date::before {content: '.';color: #333;font-size: 17px;font-family: pm;}

@media only screen and (max-width:1024px){
	.main_schedule_basic .event li .item_1 .span_1{font-size:25px;}
	.main_schedule_basic .event li .p_2{font-size:16px;}
}
@media only screen and (max-width:768px){
	.main_schedule_basic strong{font-size:20px;}
	.main_schedule_basic .event{margin-top:15px;}
	.main_schedule_basic .event li{margin-top:15px;}
	.main_schedule_basic .more{top:30px;right:20px;}
	#menu280_obj87 {float: none !important;}
}
@media only screen and (max-width:320px){
	.main_schedule_basic .event li{flex-wrap:wrap;}
	.main_schedule_basic .event li .item_1{width:auto;background:transparent;display:inline-block;padding:0;margin-bottom:5px;}
	.main_schedule_basic .event li .item_1 span{display:inline;text-align:left;color:#DDD;}
	.main_schedule_basic .event li .item_1 .span_1{display:none;}
	.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:600;}
	.main_schedule_basic .event li .item_2{width:100%;}
	.main_schedule_basic .event li .p_2{font-size:16px;}
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
}









@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');

.main_schedule_basic{background:#d8edf4;padding:35px;}
.main_schedule_basic .scheduleMain{}
.main_schedule_basic h3{line-height:1;color:#000;font-size:24px;font-weight:500;}
.main_schedule_basic .scheduleControl{display:none;}
.main_schedule_basic .scheduleScroll{}
.main_schedule_basic .event{margin-top:40px;}
.main_schedule_basic .event li{display:flex;justify-content:space-between;align-items:center;margin-top:30px;}
.main_schedule_basic .event li:nth-child(n+4){display:none;}
.main_schedule_basic .event li div{line-height:1.3;}
.main_schedule_basic .event li .item_1{width:70px;padding:7.5px 0;background:#2699ce;}
.main_schedule_basic .event li .item_1 span{display:block;text-align:center;font-family: 'Titillium Web', sans-serif;color:#FFF;}
.main_schedule_basic .event li .item_1 .span_1{font-size:35px;font-weight:700;line-height:1;}
.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:400;}
.main_schedule_basic .event li .item_2{width:calc(100% - 90px);}
.main_schedule_basic .event li .p_1{font-size:16px;color:#848484;}
.main_schedule_basic .event li .p_2{font-size:20px;color:#2c2c2c;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_schedule_basic .event li .noData{text-align:center;padding:30px 0;}
.main_schedule_basic .view_more_schedule{display:block;position:absolute;top:32px;right:30px;width:30px;height:30px;text-indent:-9999px;background:url(/sites/style_guide/images/common/plus_3_b.png) no-repeat center;}
@media only screen and (min-width:1025px) and (max-width:1280px){
	.main_schedule_basic .event li{flex-wrap:wrap;}
	.main_schedule_basic .event li .item_1{width:auto;display:inline-block;padding:0;margin-bottom:5px;background:transparent;border-bottom:1px solid #222;}
	.main_schedule_basic .event li .item_1 span{display:inline;text-align:left;color:#000;}
	.main_schedule_basic .event li .item_1 .span_1{display:none;}
	.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:600;}
	.main_schedule_basic .event li .item_2{width:100%;}
	.main_schedule_basic .event li .p_2{font-size:16px;}
}
@media only screen and (max-width:1024px){
	.main_schedule_basic .event li .item_1 .span_1{font-size:25px;}
	.main_schedule_basic .event li .p_2{font-size:16px;}
}
@media only screen and (max-width:768px){
	.main_schedule_basic{padding:20px;}
	.main_schedule_basic h3{font-size:20px;}
	.main_schedule_basic .event{margin-top:15px;}
	.main_schedule_basic .event li{margin-top:15px;}
	.main_schedule_basic .view_more_schedule{top:15px;right:20px;}
}
@media only screen and (max-width:320px){
	.main_schedule_basic .event li{flex-wrap:wrap;}
	.main_schedule_basic .event li .item_1{width:auto;display:inline-block;padding:0;margin-bottom:5px;background:transparent;border-bottom:1px solid #222;}
	.main_schedule_basic .event li .item_1 span{display:inline;text-align:left;color:#000;}
	.main_schedule_basic .event li .item_1 .span_1{display:none;}
	.main_schedule_basic .event li .item_1 .span_2{font-size:16px;font-weight:600;}
	.main_schedule_basic .event li .item_2{width:100%;}
	.main_schedule_basic .event li .p_2{font-size:16px;}
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
}